
TYPO3.Flow - Bug # 6204

Status: Resolved Priority: Must have
Author: Tommy Seus Category: Property
Created: 2010-01-25 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: Runtime Notice in PropertyMapper Line 249
Description

Runtime Notice: Only variables should be passed by reference in
***/Packages/Framework/FLOW3/Classes/Property/PropertyMapper.php line 249

current() accepts only variables

Associated revisions
Revision 16b4c3cf - 2010-01-25 17:30 - Karsten Dambekalns

[+BUGFIX] FLOW3 (Property): Fixed a runtime notice in PropertyMapper, fixes #6204.

History
#1 - 2010-01-25 16:22 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Priority changed from Should have to Must have
- Target version set to 1.0 alpha 8

#2 - 2010-01-25 18:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r3756.
